#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 431px;
  background-image: url(/static/module/class/content/img/179/section1-bg.png);
}
.section1 .wrap {
  padding-top: 68px;
  text-align: center;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  height: 390px;
  box-sizing: border-box;
  border-radius: 24px;
}
.section1 .wrap .content-box h2 {
  margin-bottom: 15px;
  font-size: 36px;
  line-height: 48px;
  color: #61dafb;
  font-weight: normal;
}
.section1 .wrap .content-box h5 {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  font-weight: 300;
}
.section1 .wrap .content-box .item-box {
  padding-left: 70px;
}
.section1 .wrap .content-box .item-box .item {
  width: 282px;
  height: 291px;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 4.036px 28.718px 27px 0px rgba(144, 157, 171, 0.2);
  margin-right: 35px;
}
.section1 .wrap .content-box .item-box .item .imgIcon {
  width: 70px;
  height: 65px;
  margin: 50px auto 12px auto;
  background-image: url(/static/module/class/content/img/179/179icons.png);
  background-repeat: no-repeat;
}
.section1 .wrap .content-box .item-box .item h3 {
  font-size: 16px;
  line-height: 32px;
  color: #21badd;
}
.section1 .wrap .content-box .item-box .item p {
  color: #4d555d;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
}
.section1 .wrap .content-box .item-box .item1 .imgIcon {
  background-position: 6px 3px;
}
.section1 .wrap .content-box .item-box .item2 .imgIcon {
  background-position: -78px 3px;
}
.section1 .wrap .content-box .item-box .item3 .imgIcon {
  background-position: -164px 3px;
}
.section2 {
  width: 100%;
  height: 666px;
  background-color: #f3f5f7;
}
.section2 .wrap {
  padding-top: 153px;
  text-align: center;
}
.section2 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  height: 390px;
  box-sizing: border-box;
  border-radius: 24px;
}
.section2 .wrap .content-box h2 {
  margin-bottom: 15px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  font-weight: normal;
}
.section2 .wrap .content-box h5 {
  margin-bottom: 35px;
  font-size: 18px;
  line-height: 28px;
  color: #07111b;
  font-weight: 300;
}
.section2 .wrap .content-box h5 a {
  color: #00a0e9;
  text-decoration: underline;
}
.section2 .wrap .content-box .item-box {
  padding-left: 55px;
}
.section2 .wrap .content-box .item-box .imgIcon {
  width: 485px;
  height: 362px;
  background-image: url(/static/module/class/content/img/179/section2-img.png);
}
.section2 .wrap .content-box .item-box .textItem {
  width: 512px;
  padding-left: 55px;
  padding-top: 15px;
  box-sizing: border-box;
}
.section2 .wrap .content-box .item-box .textItem h3 {
  font-size: 16px;
  line-height: 32px;
  color: #07111b;
  font-weight: bold;
  margin: 30px 29px 0 0;
}
.section2 .wrap .content-box .item-box .textItem p {
  color: #4d555d;
  font-size: 14px;
  line-height: 30px;
  margin-top: 31px;
}
.section3 {
  width: 100%;
  height: 514px;
  background-color: #ffffff;
}
.section3 .wrap {
  padding-top: 65px;
  text-align: center;
}
.section3 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  height: 390px;
  box-sizing: border-box;
  border-radius: 24px;
}
.section3 .wrap .content-box h2 {
  margin-bottom: 15px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  font-weight: normal;
}
.section3 .wrap .content-box h5 {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 28px;
  color: #4d555d;
  font-weight: bold;
}
.section3 .wrap .content-box .item-box {
  padding-left: 65px;
}
.section3 .wrap .content-box .item-box .item {
  width: 184px;
}
.section3 .wrap .content-box .item-box .item .imgIcon {
  width: 60px;
  height: 55px;
  margin: 0px auto 18px auto;
  background-image: url(/static/module/class/content/img/179/179icons.png);
  background-repeat: no-repeat;
}
.section3 .wrap .content-box .item-box .item h3 {
  font-size: 16px;
  line-height: 32px;
  color: #07111b;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}
.section3 .wrap .content-box .item-box .item p {
  color: #4d555d;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}
.section3 .wrap .content-box .item-box .item1 .imgIcon {
  background-position: 2px -74px;
}
.section3 .wrap .content-box .item-box .item2 .imgIcon {
  background-position: -77px -74px;
}
.section3 .wrap .content-box .item-box .item3 .imgIcon {
  background-position: -167px -74px;
}
.section3 .wrap .content-box .item-box .item4 .imgIcon {
  background-position: -255px -74px;
}
.section3 .wrap .content-box .item-box .item5 .imgIcon {
  background-position: -345px -74px;
}
.section4 {
  width: 100%;
  height: 567px;
  background-color: #f3f5f7;
}
.section4 .wrap {
  padding-top: 66px;
  text-align: center;
}
.section4 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  height: 390px;
  box-sizing: border-box;
  border-radius: 24px;
}
.section4 .wrap .content-box h2 {
  margin-bottom: 18px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  font-weight: normal;
}
.section4 .wrap .content-box h5 {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 28px;
  color: #07111b;
  font-weight: bold;
}
.section4 .wrap .content-box h5 a {
  color: #00a0e9;
  text-decoration: underline;
}
.section4 .wrap .content-box .item-box {
  padding-left: 87px;
}
.section4 .wrap .content-box .item-box .item {
  width: 184px;
}
.section4 .wrap .content-box .item-box .item1 {
  width: 280px;
  box-sizing: border-box;
  position: relative;
}
.section4 .wrap .content-box .item-box .item1 h3 {
  font-size: 16px;
  line-height: 32px;
  color: #07111b;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
.section4 .wrap .content-box .item-box .item1 .imgIcon {
  width: 280px;
  height: 155px;
  background-image: url(/static/module/class/content/img/179/section4-img.png);
  background-repeat: no-repeat;
  border-radius: 8px;
  background-color: #2ec1e3;
  margin-bottom: 20px;
}
.section4 .wrap .content-box .item-box .item1 .text {
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  border-radius: 4px;
  background-color: #21badd;
  position: absolute;
  width: 100px;
  height: 40px;
  bottom: 50px;
  left: -13px;
}
.section4 .wrap .content-box .item-box .item1 .text a {
  color: #fff;
}
.section4 .wrap .content-box .item-box .item1 p {
  color: #4d555d;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}
.section4 .wrap .content-box .item-box .item2 {
  width: 100px;
}
.section4 .wrap .content-box .item-box .item2 .imgIcon {
  width: 37px;
  height: 27px;
  background-image: url(/static/module/class/content/img/179/179icons.png);
  background-repeat: no-repeat;
  background-position: 0 -143px;
  margin: 95px auto 20px auto;
}
.section4 .wrap .content-box .item-box .item2 p {
  color: #21badd;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
  font-weight: bold;
}
.section4 .wrap .content-box .item-box .item3 {
  width: 280px;
}
.section4 .wrap .content-box .item-box .item3 h3 {
  font-size: 16px;
  line-height: 32px;
  color: #07111b;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
  margin-bottom: 20px;
}
.section4 .wrap .content-box .item-box .item3 h3 span {
  color: #4d555d;
}
.section4 .wrap .content-box .item-box .item3 .imgIcon {
  width: 279px;
  height: 155px;
  background-image: url(/static/module/class/content/img/179/section4-img2.png);
  background-repeat: no-repeat;
  border-radius: 8px;
  background-color: #ffffff;
  margin-bottom: 12px;
}
.section4 .wrap .content-box .item-box .item3 p {
  color: #4d555d;
  font-size: 14px;
  line-height: 18px;
  margin: 0 auto;
}
.section4 .wrap .content-box .item-box .item4 {
  border-radius: 4px;
  background-color: #282c35;
  width: 121px;
  height: 154px;
  position: relative;
  margin-top: 54px;
}
.section4 .wrap .content-box .item-box .item4 .imgIcon {
  width: 25px;
  height: 30px;
  position: absolute;
  top: 0;
  right: 15px;
  background-image: url(/static/module/class/content/img/179/179icons.png);
  background-repeat: no-repeat;
  background-position: -73px -148px;
}
.section4 .wrap .content-box .item-box .item4 p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  padding-left: 17px;
  margin-top: 32px;
}
.section5 {
  width: 100%;
  height: 373px;
  background-color: #21badd;
}
.section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1056px;
  margin: 0 auto;
  padding-top: 65px;
  box-sizing: border-box;
}
.section5 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.section5 .wrap .content-box .context-box {
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .context-box .box {
  box-sizing: border-box;
  margin-bottom: 60px;
  width: 352px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section5 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/179/179icons.png);
  background-repeat: no-repeat;
}
.section5 .wrap .content-box .context-box .box .img1 {
  background-position: 0px -185px;
}
.section5 .wrap .content-box .context-box .box .img2 {
  padding-left: 10px;
  background-position: -90px -185px;
}
.section5 .wrap .content-box .context-box .box .img3 {
  background-position: -178px -185px;
}
.section5 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.section5 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.section6 {
  width: 100%;
  height: 350px;
  background: #f3f5f7;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .h1 {
  font-size: 36px;
  line-height: 48px;
  color: #21badd;
  padding: 65px 0px 14px;
}
.section6 .wrap .content-box p {
  color: #4d555d;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section6 .wrap .content-box .smalle-title {
  margin-top: 12px;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  color: #07111b;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 96% !important;
  }
  .section1 .wrap .content-box {
    width: 100%;
    margin: auto;
  }
  .section1 .wrap .content-box .item-box {
    padding-left: 55px;
  }
  .section1 .wrap .content-box .item {
    width: 269px !important;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section2 .wrap .content-box .item-box .textItem {
    width: 412px;
    padding-left: 30px;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box .item-box {
    padding-left: 15px;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .item-box {
    padding-left: 50px;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box .context-box .box {
    width: 327px;
  }
  .section5 .wrap .content-box .context-box .box .img-box {
    margin-right: 6px;
  }
}
